<?xml version="1.0" encoding="windows-1250"?>
<templates>

	
	
	<template type="calendar" autor="sw" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Normal_11" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="2100" height="2970" />
		<imagearea left="200" top="200" right="1840" bottom="1560" />
		<calendararea left="200" top="1660" right="1840" bottom="2720" colorschema="Sonnengelb" layoutschema="OneWeekPerRow (Normal)"></calendararea>
		<calendararea left="200" top="2720" right="1840" bottom="2920" colorschema="Sonnengelb" layoutschema="Month (Long-Name)"></calendararea>
	</template>
	
	<!--
	<template type="calendar" autor="sw" name="Kalender_Portrait_Normal_13" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="1050" height="1450" />
		<imagearea left="100" top="150" right="920" bottom="400" />
		<calendararea left="100" top="450" right="920" bottom="1320" colorschema="Normal" layoutschema="OneDayPerRow (Normal)"></calendararea>
	</template>
	-->  
</templates>
